html{
	/*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;*/
	overflow: hidden;
}

body {
	margin: 0;
	/*min-height: 100%;*/
	height:100%;
	overflow: hidden;
}

/*Overrides Bootstrap CSS rule for .dropdown-menu*/
.dropdown-menu {
    max-height: 400px;
    overflow: hidden;
    overflow-y: scroll;
}

#dining_dropdown_menu::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
#dining_dropdown_menu::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

#navbar{
	/*height:50px;*/
}

#main_map{
	/*height: -webkit-calc(100% - 50px);*/
	/*height:100;*/
	/*width:100px;*/
}

textarea, input {
	outline: none;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

.bld_preview_link{
	cursor: pointer;
	padding-right: 5px;
}



div.info_window{
	width: auto;

	height: 300px;
	max-width:750px;
	max-height:300px;
	
}

div.info_window h5{
	text-align: center;
}

div.info_window hr{
	clear: both;
    visibility: hidden;
	margin: 0px;
}


div.info_window img{
	border-radius: 4px;
	border: 0.5px solid black;
	width:240px;
	height:140px;
	padding-top: 0px;
}



div.info_window_top{
	width:250px;
	height:300px;
	
	float: left;
	
	overflow: auto;
    overflow-x: hidden;
    overflow-y: visible;	
	padding-right: 10px;
}



div.info_window_top p{
	text-align: center;
}

div.info_window_body
{
	font-size: .95em;
	/*line-height: 95%;*/
	
	width: 250px;
	height:300px;
	border-left: 0.5px solid #CCC;
	
	
	float:right;
	padding-right: 10px;
	padding-bottom: 20px;
	overflow: auto;
    overflow-x: hidden;
    overflow-y: visible;

}


.gm-style-iw{
	   /*overflow-y: hidden!important;*/
	    max-height: 300px!important;
}

.gm-style-iw-d{
	overflow-y: hidden!important;
	 max-height: 300px!important;
}


/* LIST #2 */
#list2 { width:320px; }
#list2 ol { font-style:italic; font-family:Georgia, Times, serif; font-size:24px; color:#bfe1f1;  }
#list2 ol li { }
#list2 ol li p { padding:8px; font-style:normal; font-family:Arial; font-size:13px; color:#eee; border-left: 1px solid #999; }
#list2 ol li p em { display:block; }

